%define name   fstyp
%define version 0.1
%define release %mkrel 6

Name: %name
Version: %version
Release: %release
Summary: A filesystem type identifier
Source: http://mkp.net/fstyp/%{name}-0.1.tar.gz
URL:    http://mkp.net/fstyp
Group:  File tools 
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPL

%description
Utility to heuristically determine filesystem type of a partition.

%prep
%setup -q
%configure

%build
%make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/man/man8
mkdir -p $RPM_BUILD_ROOT/usr/sbin
make install DESTDIR=$RPM_BUILD_ROOT/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/fstyp
%{_mandir}/man8/fstyp.*



%changelog
* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.1-6mdv2009.0
+ Revision: 245433
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Oct 24 2007 Olivier Thauvin <nanardon@mandriva.org> 0.1-4mdv2008.1
+ Revision: 101891
- rebuild


* Sun Aug 06 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/06/06 12:25:07 (53435)
- rebuild

* Sun Aug 06 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/06/06 12:22:57 (53434)
Import fstyp

* Sat Mar 04 2006 Olivier Thauvin <nanardon@mandriva.org> 0.1-2mdk
- rebuild

* Tue Mar 01 2005 Erwan Velu <velu@seanodes.com> 0.1-1mdk
- Initial release

